#featured-categories {
    --gray: #868686;
    font-size: 17px;
    padding-bottom: 70px;
}
#featured-categories .container {
    width:100% !important;
}
#featured-categories .h2 {
    font-size: 2.8236em;
    letter-spacing: 0.12em;
    margin-bottom: 25px;
}
#fc-slider {
    width: 1155px;
}
#fc-slider .swiper-container {
    padding: 25px;
}
#fc-slider .swiper-slide {
    height: auto;
    width:calc(20% - 10px);
    margin:0 5px;
}
#fc-slider .swiper-slide a {
    padding: 13px 10px 37px;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.21);
    text-decoration: none !important;
}
#fc-slider .swiper-slide .image {
   flex-grow: 1;
    margin-bottom: 15px;
    margin-top: 15px;
}
#fc-slider .swiper-pagination {
   bottom: -5px !important;
}
#fc-slider .swiper-pagination span {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.51);
    background-color: #fff !important;
    margin: 0px 10px;
}
#fc-slider .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: var(--brand-red) !important;
}
#featured-categories .h3 {
    font-size: 1.67647em;
    margin-bottom: 8px;
    margin-top: 22px;
}
#featured-categories .button {
    width: 183px;
    height: 37px;
    border-radius: 19px;
}
@media screen and (min-width: 992px){
    #fc-slider .swiper-pagination {
       display: none !important;
    }
}
@media screen and (max-width: 991px) {
    #featured-categories .container {
        padding: 0;
    }
}
@media screen and (max-width: 567px) {
    #featured-categories {
        font-size: 16px;
    }
    #featured-categories .h2 {
        font-size: 2em;
        max-width:250px;
        margin-left:auto;
        margin-right:auto;
    }
    #featured-categories .h3{
        font-size: 1.4em;
    }
    #featured-categories .button {
        width: 150px;
        height: 50px;
        border-radius:100px;
        margin-top:20px;
    }
}